<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes() ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php if (is_home()) {echo bloginfo('name');} elseif (is_category()) {echo __('Category &raquo; ', 'blank'); wp_title('&laquo; @ ', TRUE, 'right');	echo bloginfo('name');} elseif (is_tag()) {	echo __('Tag &raquo; ', 'blank'); wp_title('&laquo; @ ', TRUE, 'right'); echo bloginfo('name');} elseif (is_search()) {	echo __('Search results &raquo; ', 'blank'); echo the_search_query(); echo '&laquo; @ '; echo bloginfo('name');} elseif (is_404()) { echo '404 '; wp_title(' @ ', TRUE, 'right'); echo bloginfo('name');} else {echo wp_title(' @ ', TRUE, 'right'); echo bloginfo('name');} ?></title>

<?php global $options; foreach ($options as $value) {if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }} ?>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript">
var template = "<?php bloginfo('template_url'); ?>";
</script>
<script src="<?php bloginfo('template_url'); ?>/js/javascript.js" type="text/javascript"></script>
<!--[if lte IE 6]><style type="text/css"></style><![endif]-->
<!--[if IE 7]><style type="text/css">.topbars { padding-top: 12px; }</style><![endif]-->
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); //leave for plugins ?>
</head>
<body>

<div style="width: 0; height: 0;">
<img src="<?php bloginfo('template_url'); ?>/images/recent-comments-active.gif" style="display: none;" alt="preload" />
<img src="<?php bloginfo('template_url'); ?>/images/recent-posts-inactive.gif" style="display: none;" alt="preload" />
<img src="<?php bloginfo('template_url'); ?>/images/tags-active.gif" style="display: none;" alt="preload" />
<img src="<?php bloginfo('template_url'); ?>/images/widget-hover.gif" style="display: none;" alt="preload" />
</div>

<div class="banner">
<div class="marginauto">
<div class="logo">
<a href="<?php echo get_option('home'); ?>"></a>
<span class="slogan"><?php bloginfo('description'); ?></span>

<form method="get" id="searchform-header" action="<?php bloginfo('url'); ?>/">
<div><input type="text" value="<?php the_search_query(); ?>" name="s" id="s-header" /></div>
<div><input type="submit" id="searchsubmit-header" value="<?php _e(''); ?>" /></div>
</form>

</div>

<div class="topbars">
<ul class="topnav"><li<?php if (is_home()){ echo " class=\"page_item current_page_item\"";} else { echo " class=\"page_item\"";}?>><a style="padding-left: 34px;" href="<?php echo get_option('home'); ?>">home</a></li>
<?php wp_list_pages('sort_column=menu_order&title_li=' ); ?></ul>
</div><!-- end.topbars -->

</div><!-- end.marginauto -->
</div><!-- end.banner -->

<div class="wrap"><!-- ends in footer.php -->
<div class="contentwrap">
<div class="posts-wrap"><!-- ends in sidebar.php -->